<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:paddingBottom="@dimen/_10dp" android:layout_width="235.0dip" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:moji="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:background="@drawable/update_back_white_shape" android:paddingBottom="@dimen/_15dp" android:layout_width="225.0dip" android:layout_height="wrap_content" android:layout_marginTop="30.0dip" android:layout_alignParentLeft="true">
        <TextView android:textSize="14.0dip" android:textColor="#ff4294ea" android:id="@id/tv_update_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="120.0dip" android:layout_centerHorizontal="true" />
        <com.moji.appupdate.view.AppUpdateContent android:id="@id/ll_update_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:layout_marginTop="@dimen/_10dp" android:layout_marginRight="@dimen/_15dp" android:layout_below="@id/tv_update_title" moji:update_text_color="#ff666666" moji:update_text_margin="@dimen/_10dp" moji:update_text_size="11.0dip" />
        <TextView android:textSize="11.0dip" android:textColor="#ff4294ea" android:id="@id/tv_update_warn" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:layout_marginTop="5.0dip" android:layout_marginRight="@dimen/_15dp" android:text="@string/not_need_network" android:layout_below="@id/ll_update_content" />
        <TextView android:textSize="17.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/btn_update" android:background="@drawable/update_button_selector" android:layout_width="195.0dip" android:layout_height="35.0dip" android:layout_marginTop="@dimen/_15dp" android:text="@string/update_now" android:layout_below="@id/tv_update_warn" android:layout_centerHorizontal="true" />
    </RelativeLayout>
    <ImageView android:background="@drawable/update_title" android:layout_width="225.0dip" android:layout_height="140.0dip" />
    <RelativeLayout android:layout_width="235.0dip" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_update_close" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp" android:src="@drawable/update_close" android:layout_alignParentRight="true" />
    </RelativeLayout>
</RelativeLayout>